class RtgsResponse {
  final String message;
  final String utr;

  RtgsResponse({
    required this.message,
    required this.utr,
  });

  factory RtgsResponse.fromJson(Map<String, dynamic> json) {
    return RtgsResponse(
      message: json['message'] ?? '',
      utr: json['utr'] ?? '',
    );
  }
}
